html.frontend{
	background-color: #eaeaea;
}
html.frontend body{
	background-color: #fff;
	overflow-x: hidden;
}
body {
    color:#333;
    background-color:#efefef;
}
.clearfix:after {
	content:'.';
	clear:both;
	display:block;
	visibility:hidden;
	height:0px;
	}
a {
    color:#333;
    font-weight:bold;
}

a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {
    background-color:#1b6493;
}
.goog-te-gadget-simple .goog-te-menu-value span, .mitteilungen a {
    font-weight:normal;
}

.site-content a {
    color:#1b6493;
}
.site-content a:hover {
    color:#333;
}
.site-content a.btn, .site-content a.btn:hover {
    color:#fff;
}
.page-title{
	font-size: 2em;
	margin: 10px 0 0.75em;
}
.top-bar{
	display: block;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
}
.quickmenu{
	margin-bottom: 5px;
	padding:0 15px;
	line-height: 1.333;
	flex-grow:1;
}
.quickmenu ul a{
	color: #444;
	margin-right: 15px;
}
.quickmenu ul li:first-child a{
	margin-left: 0;
}
.main-navigation{
	width: 100%;
	border-right: none;
	border-left: none;
}
.main-navigation nav {
    text-align:center;
}
.main-navigation .wrapper{
	padding: 0;
}
.main-navigation a{
	font-weight: 300;
}
.main-navigation li{
	list-style: none;
	display:inline-block;
}
.main-navigation .nlv_2 a {
	text-decoration: none;
	font-size: 1.2em;
	color: #fff;
	padding: 15px 30px;
	width: 100%;
	text-align: left;
	display: inline-block;
}
.main-navigation ul li ul{
	visibility: hidden;
	transition: 0s 0.25s;
}
.main-navigation .nlv_1 > li > a{
	padding: 30px 20px;
	display: inline-block;
	font-size: 1.4em;
	width:10em;
}
.main-navigation .nlv_1{
	position: relative;
	width: 100%;
	display:block;
	text-align:center;
}
.main-navigation .nlv_2{
	position: absolute;
	padding: 0 0 25px;
	width: 100%;
	left: 0;
	z-index: 1;
}
.main-navigation .nlv_2 *{
	position: relative;
	z-index: 2;
} 
.main-navigation .nlv_1 ul:after{
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	background-color: #1b6493;
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.main-navigation .nlv_2 > li {
	float: left;
	width: 33.333%;
	position: relative;
}
.main-navigation a {
	transition: background-color 0.75s;
}
.main-navigation .nlv_1 > li.npt_on > a{
	background-color: rgba(0,0,0,0.15);
}
.main-navigation .nlv_1 > li:hover > a, .main-navigation .nlv_2 > li > a:hover, .main-navigation .nlv_3 > li:hover > a{
	background-color: rgba(0,0,0,0.1);
}
.main-navigation .nlv_3 li{
	width: 100%;
}
.main-navigation .nlv_3 a{
	padding: 5px 30px;
	width: 100%;
	display: block;
	font-size: 0.95em;
}
.main-navigation ul li:hover ul{
	visibility: visible;
	transition-delay: 0.25s;
}

/*Trauerflor und Breaking News*/
header .widget.custom-text {
    position:absolute;
    bottom:30px;
    left:5%;
    background-color:#b20909;
    color:#fff;
    margin-left:15px;
    width:30%;
    padding:15px;
}
header .widget.custom-text h2 {
    color:#fff;
    padding:0;
    margin:0 0 10px 0;
}

header .inblack {
    position:absolute;
    display:table;
    background-color:#333333;
    right:-140px;
    bottom:-80px;
    width:450px;
    padding:10px 0;
    text-align:center;
    transform: rotate(-45deg);
    transform-origin: left top;
}
header .inblack-inner {
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
    margin: 10px 0;
    display:table-cell;
    color:#fff;
    vertical-align:middle;
    height:60px;
}

/*Metanavigation Top*/
.metanav-top {
    text-align:right;
    line-height:0;
    position:absolute;
    z-index:10;
    width:auto;
    right:100px;
}
.metanav-top ul {
    display:inline-block;
    vertical-align:middle;
    margin:0;
    padding:0;
    list-style:none;
}
.metanav-top a, .metanav-top i, .metanav-top a i[class^="fa"]{
    line-height:1em; 
    vertical-align:middle;
    color:#fff;
}
.metanav-top a {
    font-weight:300;
    font-size:0.875em;
}
.metanav-top a.csslink_intern:before {
    content:none;
}
.metanav-top i {
    font-family:"Font Awesome 5 Pro", sans-serif;
    font-weight:bold;
}
.metanav-top ul li {
    float:left;
    padding:0px;
    margin-left:30px;
    margin-bottom:0px;
}
.breadcrumb{
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
}
.breadcrumb a {
    font-weight:normal;
}
.breadcrumb a > i{
	color: #666;
	float: left;
	margin-right: 4px;
	font-size: 18px;
	margin-top: -1px;
}
.breadcrumb .elems a:first-child{
	display: none;
}
.breadcrumb .elems a:before{
	font-family: FontAwesome;
	content: '\f105';
	color: #666;
	margin: 0 5px;
	font-size: 14px;
}
.submenu {
	background-color:#f0f0f0;
	position:relative;
}
.submenu a {
    font-weight:normal;
}
.submenu ul,.submenu ul li {
	list-style:none;
	padding:0;
}
.submenu ul ul {
	margin:0;
	padding-left: 15px;
}
.submenu .nlv_1>li>a {
	padding:15px 5px 15px 15px;
	color:#fff;
	position:relative;
	display:block;
	font-size:1.3em;
	font-weight:300;
	background-color:#1b6493;
	text-decoration:none;
}
.submenu .nlv_1>li>a>span {
	position:relative;
}
.submenu .nlv_2 {
	padding:15px 0;
}
.submenu .nlv_2 a {
	color:#5d5d5d;
	padding:5px 10px 5px 15px;
	display:block;
	text-decoration:none;
}
.submenu .nlv_2 > li > a:hover, .submenu .nlv_2 > li > a.nlk_on {
	background-color:#eee;
	background-color:rgba(0,0,0,.085);
}
.submenu .nlv_2 > li > a.nlk_on:hover{
	background-color:#ddd;
	background-color:rgba(0,0,0,.15);
}
.submenu .nlv_3 a {
	padding-left: 10px;
}
.submenu .nlv_3 a:hover, .submenu .nlv_3 a.nlk_on {
	font-weight: 600;
}
.headerheight{
	height: 65px;
	line-height: 1;
	transition:all ease-in-out .5s;
}
.headerheight.active {
    height:35px;
}
.logo.headerheight img{
	position:absolute;
	right:0;
	top:10px;
	z-index:9;
	max-width:140px;
	transition: max-width .25s ease-in-out;
}
.logo.headerheight.active img {
    max-width:100px;
}
.logo span.headerheight{
	display: table-cell;
	font-size: 2.75em;
	font-weight: 300;
	vertical-align: middle;
	color:#fff;
}
.logo span.headerheight.active {
    font-size:1.6em;
}
.logo span small{
	font-size: 0.6em;
}
.site-header{
	/*overflow: hidden;*/ /*TH/SW: Funktioniert so nicht, da dann das Dropdown nach unten mit dem Titelbild endet. Daher wieder auskommentiert. */
}
.site-header .logo, .header-right{
	display: table;
}
.site-header .logo a, .header-right .inner{
	display: table-cell;
	vertical-align: middle;
}
.site-header .masthead, .flex-row{
	display: flex;
}
.site-footer .flex-row {
    align-items:center;
    justify-content:space-between;
    padding-bottom:30px;
    margin-bottom:30px;
    border-bottom:1px solid #d1d1d1;
}
ul.titelbild.slides {
    margin-bottom:0px;
}
.site-header .titelbild-slider{
	width: 100%;
	height: 765px;
	overflow: hidden;
	z-index: 0;
}
.site-header .titelbild-slider.loaded{
	height: auto;
}

.search-open-close {
    display:inline-block;
    width:85px;
    height:95px;
    background-color:#1b6493;
    text-align:center;
    vertical-align:top;
    font-size:1.625em;
    color:#fff;
    cursor:pointer;
}
.search-open-close {
    opacity:0;
}
.search-open-close.active {
    opacity:1;
    transition:opacity .5s ease-in;
}
.search-o-c-icon:after {
    content:"\f002";
    font-family:"FontAwesome";
    color:#fff;
    line-height:95px;
    
}
.search-o-c-icon.close:after {
    content:"\f00d";
}
.inner.wrapper {
    transition:all .5s ease-in-out;
}
.inner.active.wrapper {
    margin-left:0px;
    padding-left:0px;
}
.inner.active.wrapper.close {
    margin-left:auto;
    padding-left:15px;
}
.inner.active.wrapper .suche {
    margin-left:-450px;
}
.inner.active.wrapper.close .suche {
    margin-left:0px;
}

.suche {
    display:inline-block;
    transition:all .5s ease-in-out;
}
.suche form{
	background-color: #efefef;
	display: inline-block;
	padding: 35px 10px 35px 0;
	position: relative;
	width: 450px;
	font-size: 1.1em;
}
.suche form:before{
    content:"";
    background-color: #efefef;
    height: 100%;
    position: absolute;
    left: -999em;
    top: 0;
    width: 999em;
	}
.suche input, .suche button{
	background-color: transparent;
	border: none;
	box-shadow: none;
	text-shadow: none;
}
.suche input{
	width: 100%;
	float: left;
	display:block;
}
.suche button{
	font-size: 24px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	color: #fff;
	line-height: 0.8;
	background-color:#1b6493;
	width:85px;
}
.site-content{
	padding-top: 30px;
	padding-bottom: 30px;
}
.startseite .site-content {
    padding-top:0px;
}
.main-row, .jumbotron{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.jumbotron {
    position:relative;
    overflow:hidden;
}
.startseite .main-row {
    margin:0;
}
.startseite .main-content-area.column-1 {
    padding:0;
}
.site-footer{
	padding: 30px 0;
	background-color:#fff;
	color:#000;
}
.site-footer * {
    color:#000;
}
.site-footer a{
	font-weight: 400;
	color:#000;
}
.site-footer a.btn, .site-footer .btn, .site-footer .btn a{
	font-weight: normal;
	color:#fff;
}
.site-footer a.btn i{
    color:#fff;
}
.site-footer table, .unstyled-table, .unstyled-table table{
	background-color: transparent;
}
.site-footer table td, .unstyled-table td, .unstyled-table table td{
	padding: 0;
}
.site-footer table tr, .unstyled-table tr, .unstyled-table table tr{
	border: none;
}
.site-footer h2:first-child, .site-footer h3:first-child, .site-footer h4:first-child, .site-footer h5:first-child, .site-footer h6:first-child {
	margin-top: 0;	
}
.slicknav_menu{
	background-color: #1b6493;
}
.slicknav_menu .npt_on > a{
	font-weight: bold;
}
.titelbild-slider{
	position: relative;
}
ul.titelbild{
	padding: 0;
	list-style: none;
	position: relative;
}
.titelbild .elem{
	height: 400px;
	margin: 0;
	position: relative;
	display: table !important;
	width: 100%;
	background: center center no-repeat;
	background-size: cover;
}
body.startseite .titelbild .elem.image-area {
    height:630px;
}
body.startseite .titelbild .elem{
	height: 765px;
}
.titelbild .slogan{
	display: table-cell;
	vertical-align: middle;
	font-size: 2em;
	padding: 30px;
	line-height: 1;
	text-shadow: 0 0 15px #000;
	width: 100%;
}
.titelbild .mc2_ac{
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 2px 5px;
	background-color: #eee;
	background-color: rgba(255,255,255,0.75);
	max-width: 66.666%;
	z-index:-1;
}
.titelbild .heading{
    display:inline-block;
    padding:10px 15px;
	margin: 0;
	color: #1b6493;
	background-color:#fff;
	text-transform:uppercase;
}
.titelbild .sub-line{
    display:inline-block;
    background-color:#1b6493;
	color: #fff;
	font-size: 0.85em;
	padding:5px 10px;
	margin-bottom:5px;
}

.titelbild-slider .ikiss-control-nav{
	position: absolute;
	bottom: 15px;
	left: 15px;
	z-index: 5;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 50%;
}
.titelbild-slider .ikiss-control-nav a{
	font-size: 0;
	width: 15px;
	height: 15px;
	float: left;
	display: inline-block;
	background-color: #eee;
	opacity: 0.5;
	margin: 0 10px 0 0;
	padding: 0;
	border-radius: 50%;
	transition: all 0.2s;
}
.titelbild-slider .ikiss-control-nav a.ikiss-active, .titelbild-slider .ikiss-control-nav a:hover{
	opacity: 1;
	background-color: #fff;
}

.bottom-controls .btn{
	margin: 5px 0 5px 10px;
}

/*Image-Area*/
.imagebild-text {
    background-color:rgba(255,255,255,1);
    width:50%;
    padding:25px 25px 25px calc(5% + 15px);
    display:block;
}
.imagebild-text h2 {
    color:#1b6493;
}
.startseite .titelbild .slogan-new.txt-bttm-left {
    vertical-align:bottom;
}
.startseite .titelbild .slogan-new.txt-bttm-left a{
    color:#202020;
}
.titelbild .slogan-new .imagebild-text {
    text-shadow:none;
}
.titelbild .slogan-new .imagebild-text .headline {
    font-size:1.2em;
    margin:0 0 .5em 0;
}
.titelbild .slogan-new .imagebild-text .txt {
    font-size:.7em;
}
.ikiss-direction-nav {
    position:absolute;
    top:48%;
    z-index:100;
    width:100%;
    display:table;
    margin:0;
    padding:0;
    list-style:none;
    
}
.ikiss-nav-prev {
    float:left;
    text-align:center;
    margin-left:15px;
}
.ikiss-nav-next {
    float:right;
    text-align:center;
    margin-right:15px;
}

.ikiss-direction-nav li a i {
    font-family:"FontAwesome";
    color:#fff;
    font-size:3em;
    display:inline-block;
    line-height:1.1em;
}
.ikiss-direction-nav li a i.fa-border {
    border-radius:1em;
    border:solid .05em #eee;
    width:1.25em;
    height:1.25em;
    padding:0;
    text-shadow:0 0 15px #000;
}
.jumbotron .ikiss-direction-nav {
    display:none;
}

.randspalte .widget{
	background-color: #f0f0f0;
	padding: 15px;
	margin-bottom: 30px;
}
.randspalte .widget .widget{
	background-color: transparent;
	padding: 0;
	margin-bottom: 10px;
}

/* Highslide in der Randspalte */
.randspalte .widget.bilder{
	padding: 0;
	background-color: transparent;
}
.randspalte .widget.bilder .elem .mc2_ac{
	right: 5px;
}
.randspalte .widget.bilder .elem .mc2_ac:hover:before{
	display: none;
}
.randspalte .widget.bilder .image-gallery{
	margin-top: 0;
	margin-bottom: -10px;
}
.randspalte .widget.bilder .image-gallery .row:last-child{
	margin-bottom: 0;
}
.randspalte .widget p:last-child, .randspalte .widget ul:last-child{
	margin-bottom: 0;
}
.randspalte h1, .randspalte h2{
	padding: 15px;
	margin: -15px -15px 15px -15px;
	border-bottom: 1px solid #999;
}
.randspalte h3{
	padding: 15px;
	margin: -15px -15px 15px -15px;
}
.row .liste-bild + .liste-text{
	padding-left: 15px;
	padding-top: 5px;
}
.liste-text a{
	color: #404040;
}
.liste-text a.btn{
	color: #fff;
}
.liste-text h2, .liste-text h3, .liste-text h4{
	margin: 5px 0;
	font-size: 1.3em;
	font-weight: 600;
}
.date, .time, .label, .page, .file, .user, .quote, .error{
	font-size: 0.85em;
}
/*.date:before{
	content: '\f073';
	margin-right: 5px;
	opacity: 0.7;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}*/
.time:before{
	content: '\f017';
	margin-right: 5px;
	opacity: 0.7;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
.label:before{
	content: '\f02b';
	margin-right: 5px;
	opacity: 0.7;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
.page:before{
	content: '\f02d';
	margin-right: 5px;
	opacity: 0.7;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
.file:before{
	content: '\f0c7';
	margin-right: 5px;
	opacity: 0.7;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
.user:before{
	content: '\f007';
	margin-right: 5px;
	opacity: 0.7;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
.quote:before{
	content: '\f075';
	margin-right: 5px;
	opacity: 0.7;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
.error:before{
	content: '\f071';
	margin-right: 5px;
	opacity: 0.7;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .btn:before{
	margin-right: 10px;
	font-family: FontAwesome;
	font-size: 16px;
	font-weight: 400;
}
address .phone:before{
	content: '\f095';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .fax:before{
	content: '\f1ac';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .mobile:before{
	content: '\f10b';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 16px;
	font-weight: 400;
}
address .room:before{
	content: '\f19c';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .label:before{
	content: '\f02b';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .info:before{
	content: '\f129';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .govello:before{
	content: '\f085';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address a.mail:before, address .mail:before{
	content: '\f0e0';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address a.web:before, address .web:before{
	content: '\f0ac';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .btn.message:before{
	content: '\f040';
	font-family: FontAwesome;
	font-weight: 400;
}
address .btn.export:before{
	content: '\f2bb';
	font-family: FontAwesome;
	font-weight: 400;
}
address .btn.map:before{
	content: '\f041';
	font-family: FontAwesome;
	font-weight: 400;
}
.btn.map:before, .btn.calendar:before, .btn.request:before{
	margin-right: 10px;
	font-family: FontAwesome;
	font-size: 16px;
	font-weight: 400;
}
.btn.map:before{
	content: '\f041';
}
.btn.calendar:before{
	content: '\f073';
}
.btn.request:before{
	content: '\f040';
}
.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac, .liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac, .liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac, .liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac, .liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac, .themenboxen .elem small, .themenboxen .elem .mc2_ac, .image-gallery .mc2_ac, .image-single .mc2_ac{
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: 5px;
	display: inline-block;
	position: absolute;
	right: 15px;
	bottom: 0;
	font-size: 11.5px;
	max-width: 66.666%;
	max-width: calc(100% - 30px);
	color: #444
}

.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac, .liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac, .liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac, .liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac, .liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac{
	max-width: calc(100% - 60px);
}
.themenboxen .elem small, .themenboxen .elem .mc2_ac {
	right: 0;
}
.themenboxen .elem{
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
	color: #606060;
}
.themenboxen img{
	width: 100%;
}
.themenboxen .elem .caption{
	padding: 25px;
}
.themenboxen .elem .content{
	background-color: #d9dde7;
	transition: background-color 0.25s, box-shadow 0.25s;
}
.themenboxen .elem .content:hover{
	background-color: #e0e0e0;
	box-shadow: 0 5px 15px #000;
	box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.themenboxen .elem .image{
	position: relative;
}
.themenboxen .elem .image + .caption{
	padding: 15px;
}
.themenboxen h2, .themenboxen h3, .themenboxen h4, .themenboxen h5, .themenboxen h6{
	margin: 0;
}
.liste-bild img, .image-single img, .image-gallery img, .themenboxen img{
	width: 100%;
	display: block;
}
.image-gallery img{
	transition: all 0.2s ease-out;
}
.image-gallery a:hover img, .image-single a:hover img{
	box-shadow: 0 5px 15px #000;
	box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.image-gallery{
	margin-top: 30px;
	margin-bottom: 20px;
}
.image-gallery .mc2_ac{
	right: 5px;
	max-width: calc(100% - 40px);
}
.image-gallery .row{
	margin-left: -5px;
	margin-right: -5px;
}
.image-gallery .elem{
	margin-bottom: 10px;
}
.image-gallery .column-1, .image-gallery .column-2, .image-gallery .column-3, .image-gallery .column-2x3, .image-gallery .column-4, .image-gallery .column-2x4, .image-gallery .column-3x4, .image-gallery .column-5, .image-gallery .column-2x5, .image-gallery .column-3x5, .image-gallery .column-4x5, .image-gallery .column-6, .image-gallery .column-2x6, .image-gallery .column-3x6, .image-gallery .column-4x6, .image-gallery .column-5x6, 
.image-gallery .column-sm-1, .image-gallery .column-sm-2, .image-gallery .column-sm-3, .image-gallery .column-sm-2x3, .image-gallery .column-sm-4, .image-gallery .column-sm-2x4, .image-gallery .column-sm-3x4, .image-gallery .column-sm-5, .image-gallery .column-sm-2x5, .image-gallery .column-sm-3x5, .image-gallery .column-sm-4x5, .image-gallery .column-sm-6, .image-gallery .column-sm-2x6, .image-gallery .column-sm-3x6, .image-gallery .column-sm-4x6, .image-gallery .column-sm-5x6, .image-gallery .column-7, .image-gallery .column-8, .image-gallery .column-9, .image-gallery .column-10{
	padding-left: 5px;
	padding-right: 5px;
}
.toggler-title{
	background-color: #fff;
	padding: 5px 35px 5px 10px;
	font-size: 1.3em;
	margin: 0 0 10px;
	cursor: pointer;
	position: relative;
	clear: both;
}
h3.toggler-title {
    font-size:1em;
}
.toggler-title:after{
	content: '\f054';
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	font-size: 1em;
	color: #666;
	vertical-align: middle;
	line-height: 1.5;
	transition: all 0.2s ease-in;
}
.toggler-title.active:after{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.toggler-container{
	padding: 10px;
	margin-bottom: 10px;
}
.row.blue:after {
    content:none;
}
.row.blue {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.row.blue .item-2 {
    background-color:#fff;
}
.row-top .item-2 .bg-helper {
    padding:45px 10px 15px 10px;
    display:block;
}


.row-top h2 {
    margin-top:0;
    padding:5px 10px;
    display:inline-block;
    background-color:#1b6493;
    color:#fff;
    font-size:1em;
}

.row-top .liste-titel:before {
    content:"\f105";
    font-family:"FontAwesome";
    color:#fff;
    background-color:#1b6493;
    padding:5px;
    margin-right:5px;
}
.row-top .item-3 a.csslink_intern, .row-top .item-1 a.csslink_intern {
    color:#fff;
    padding:3px 5px;
    background-color:#1b6493;
}

.row-topics ul li {
    display:table;
    width:20%;
    height:250px;
    padding:0 10px 10px 0;
    margin-bottom:0;
    float:left;

}
.row-topics ul li a {
    display:table-cell;
    width:100%;
    vertical-align:middle;
    color:#000;
    background-color:#7db4d7;
    padding:50px;
    text-align:center;
    position:relative;
    font-size:1.3em;
}
.row-topics ul li:nth-child(1) a, .row-topics ul li:nth-child(9) a {
    background-color:#b6cbd9;
} 
.row-topics ul li:nth-child(2) a, .row-topics ul li:nth-child(10) a {
    background-color:#fff;
}
.row-topics ul li:nth-child(5) a, .row-topics ul li:nth-child(6) a, .row-topics ul li:nth-child(8) a {
    background-color:#d1d1d1;
}
.row-topics ul li:nth-child(4) a, .row-topics ul li:nth-child(7) a {
    background-color:#80a6be;
}


/*Icons Start*/

.icon-wrap {
    height:150px;
    width:33.33333%;
    float:left;
    text-align:center;
}
.icon-wrap a{
    display:table;
    height:150px;
    width:100%;
    text-align:center;
    color:#333;
}
.icon-wrap .icon-inner {
    display:table-cell;
    vertical-align:middle;
    padding:5px;
}
.icon-wrap .icon-inner .icon-text {
    display:block;
}
.icon-wrap .icon-inner .icon-text {
    height:2.5em;
}
.icon-wrap .icon-inner i {
    width:1.75em;
    height:1.75em;
    line-height:1.25em;
    border-radius:1em;
    color:#fff;
}
.icon-wrap .icon-inner i.pe-border {
    border:solid 0.05em #1b6493;
    background-color:#1b6493;
}

.mitteilungen h4.liste-titel a, .veranstaltungen h4.liste-titel a {
    font-weight:600;
}

/* -------------------------------------------------------
-- Layout-Optionen ---------------------------------------
------------------------------------------------------- */
/* Breite */
body.pagewidth-wide .wrapper{
	width: 1480px;
}
body.menuwidth-full .masthead.wrapper{
	width: 100%;
	padding: 0;
}
body.menuwidth-full .main-navigation .wrapper{
	padding: 0 15px;
}
body.jumbotronwidth-full .jumbotron.wrapper{
	width: 100%;
	padding: 0;
}
body.jumbotronwidth-full .slogan{
	text-align: center;
}
body.jumbotronwidth-full.startseite .slogan{
	font-size: 3em;
}
body.pagewidth-full{
	width: 100%;
	padding: 0;
}
body.pagewidth-full .wrapper{
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}
body.pagewidth-full .main-navigation .wrapper{
	padding: 0 30px;
}
body.pagewidth-full .jumbotron.wrapper, body.pagewidth-full .masthead.wrapper{
	padding: 0;
}
/* Simple Dropdown */
body.dropdown-menu .main-navigation .nlv_1 ul{
	width: 335px;
	padding: 0;
}
body.dropdown-menu .main-navigation .nlv_2 > li{
	width: 100%;
}
body.dropdown-menu .main-navigation .nlv_2 a{
	padding: 7px 15px;
}
body.dropdown-menu .main-navigation .nlv_3{
	font-size: 1em;
}
body.dropdown-menu .main-navigation .nlv_3 a{
	font-size: 1.2em;
}
body.dropdown-menu .main-navigation .nlv_2{
	left: auto;
}
body.dropdown-menu .main-navigation .nlv_2 ul{
	position:absolute;
	left: 335px;
	top: 0;
	visibility: hidden;
	transition: 0s 0.25s;
}
body.dropdown-menu .main-navigation .nlv_2 li:hover > ul{
	visibility: visible;
	transition-delay: 0.25s;
}
.startseite a.csslink_intern::before {
    content:none;
}
.jumbotron .custom-text a {
    color:#fff;
    text-decoration:underline;
}
.social-links-footer ul {
    margin:0;
}
.social-links-footer a {
    display:table;
    width:2em;
    height:2em;
     text-align:center;
     border-radius:2.5em;
     background-color:#efefef;
     color:#000;
     font-size:1.75em;
     transition:background-color .25s ease-in-out;
     font-weight:300;
}
.social-links-footer a:hover {
    background-color:#1b6493;
    color:#fff;
}
.social-links-footer ul li {
    display:inline-block;
    margin-bottom:0;
    margin-right:10px;
}
.social-links-footer ul li a:after {
    content:"\f00c";
    font-family:'FontAwesome';
    display:table-cell;
    vertical-align:middle;
}
.social-links-footer ul li a.id_1633_516_1:after {
    content:"\f09a";
}
.social-links-footer ul li a.id_2118_1_1:after {
    content:"\f099";
}
.social-links-footer ul li a.id_2976_19_1:after {
    content:"\f167";
}
.social-links-footer ul li a.id_2976_159_1:after {
    content:"\f16d";
}
.ui-front {
    z-index:110 !important;
}
.suche form input {
    width:calc(100% - 100px);
    margin-left:2px;
}
.ui-autocomplete-input:focus, .modal-window-hide-x {
	outline: #1b6493 solid 2px;
}
.ui-widget.ui-widget-content.ui-autocomplete {
	width: 100% !important;
	max-width: 340px;
	overflow: hidden;
	border: none !important;
	background-color: #efefef !important;
	padding: 15px 0;
	margin: 10px 0 0 0;
	/* -webkit-box-shadow: 0px 5px 5px 0px rgba(50,50,50,0.25); */
	filter: none;
}
.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item-wrapper {
    padding:5px 15px;
}
.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item-wrapper:hover, .ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item-wrapper:focus {
    cursor:pointer;
    background-color:#1b6493;
    color:#fff;
} 
.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item-wrapper.ui-state-active {
    background-color:#1b6493 !important;
    color:#fff !important;   
}
.toggler-link {
    cursor:pointer;
}
@media screen and (max-width: 1420px){
    .main-navigation .nlv_1 > li > a {
        font-size:1.2em;
        width:7em;
    }
    .row-topics ul li {
        width:25%;
    }
     header .widget.custom-text {
        width:60%;
    }
}
@media screen and (max-width: 1420px) and (min-width:961px){
    .icon-wrap {
        width:50%;
    }
}
@media screen and (max-width: 960px){
	.slicknav_menu{
		display: block;
	}
	.metanav-top ul {
	    margin-right:0px;
	}
	.logo.headerheight img {
	    top:25px;
	}
	.top-bar {
	    padding-top:20px;
	}
	.metanav-top {
	    top:5px;
	}
	.row-topics ul li {
	    width:33.3333%;
	}
	.imagebild-text {
	    width:65%;
	}
    header .widget.custom-text {
        width:80%;
    }
    .row.blue {
        flex-wrap:wrap;
    }
}
@media screen and (max-width: 680px){
	.site-header .logo{
		text-align: center;
		margin-bottom: 15px;
	}
	.site-footer .quickmenu ul a{
		margin-right: 5px;
		margin-left: 0;
	}
	.site-header .logo img{
		float: none;
		margin: 0;
	}
	.site-header .logo span.headerheight{
		width: 100%;
		display: block;
		height: auto;
		margin-top: 10px;
		font-size:2em;
	}
	.headerheight, .headerheight.header-right{
		height: auto;
	}
	body.startseite .titelbild .slogan, 
	.titelbild .slogan {
		font-size: 1.25em !important;
		text-align: center;
	}
	.titelbild .elem{
		height: 350px;
	}
	body.startseite .titelbild .elem{
		height: 250px;
	}
	.titelbild-slider .ikiss-control-nav{
		display: none;
	}
	.header-right .inner{
		display: block;
	}
	.main-navigation{
		display: none;
	}
	.suche form{
		max-width: none;
		width: 100%;
	}
	.logo.headerheight img {
	    top:0;
	}
	.slicknav_menu {
	    padding-bottom:0;
	}
	.top-bar {
	    padding-top:0px;
	}
	.metanav-top {
	    position:relative;
	    width:100%;
	    right:0;
	    text-align:center;
	    margin-bottom:10px;
	    padding:0;
	}
	.metanav-top ul {
	    display:block;
	    text-align:center;
	    margin-bottom:5px;
	}
	.metanav-top ul li {
	    margin-left:5px;
	    margin-right:5px;
	    float:none;
	    display:inline-block;
	}

	body.full-width.startseite .slogan{
		font-size: 2em;
	}
	.randspalte{
		margin-top: 15px;
	}
	body.pagewidth-full .wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	header .inblack {
        position:relative;
        width:100%;
        transform: none;
        right:0px;
        bottom:initial;
        margin-bottom:15px;
    }
    header .widget.custom-text {
        position:relative;
        bottom:0;
        width:100%;
        margin-left:0px;
        margin-bottom:15px;
        left:0;
    }
    .row-topics ul li {
        width:50%;
    }
    .imagebild-text {
        width:100%;
    }
    .suche form {
        padding:15px 55px 15px 0;
    }
    .suche button {
        width:55px;
    }
    .suche form input {
        width:95%;
    }
}
@media screen and (max-width:480px){
    .icon-wrap {
        width:50%;
    }
    .site-header .logo a.logo-img {
        display:none;
    }
    .top-bar.wrapper {
        width:100%;
        margin:0;
    }
    .row-topics ul li {
        width:100%;
        padding-right:0;
    }
}
@media screen and (max-width:300px){
    .icon-wrap {
        width:100%;
    }
}